.iform {
  font: 13.5px/26px Arial, Helvetica, sans-serif;
  width: 700px;
  margin: 0px 0px 0px 0px auto; }

.iform ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.iform ul ul {
  overflow: auto; }

.iform li {
  padding-bottom: 5px; }

.iform label {
  width: 130px;
  display: block;
  float: left;
  line-height: 26px; }

.iform label.ilabel {
  width: auto;
  display: inline;
  float: none;
  line-height: 26px;
  padding: 0 5px; }

.iform .itext, .iform .itextarea, .iform .iselect, .iform .ibutton {
  display: block;
  width: 300px;
  border: 1px solid #999;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0;
  padding: 5px;
  background: #fff;
  background: -webkit-gradient(linear, left top, left 25, from(white), color-stop(6%, #eeeeee), to(white));
  background: -moz-linear-gradient(top, white, #eeeeee 2px, white 25px);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px; }

.iform .itext:hover, .iform .itextarea:hover, .iform .iselect:hover, .iform .ibutton:hover,
.iform .itext:focus, .iform .itextarea:focus, .iform .iselect:focus, .iform .ibutton:focus {
  border-color: #333;
  background: #fff; }

.iform .itextarea {
  height: 100px;
  width: 400px; }

.iform .ibutton {
  width: auto;
  background: #efefef;
  background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
  background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px; }

.iform .ibutton:hover, .iform .ibutton:focus {
  background: #dadada; }

.iform li.iheader {
  display: block;
  width: 659px;
  color: #000;
  line-height: 19px;
  border-bottom: 1px dotted #000;
  padding: 0px 0px 10px 0px;
  text-indent: 0px;
  margin: -11px 0px 15px 0px;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif; }

.iform li.iseparator {
  display: block;
  text-indent: -9999px;
  height: 10px;
  line-height: 10px;
  border-bottom: 1px solid #999;
  margin: 5px 0 15px; }

.iform .required {
  border-color: #F00; }

#imessageOK, #imessageERROR {
  border: 1px solid #F60;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: none;
  margin-bottom: 20px;
  background: #F90;
  background: -webkit-gradient(linear, left top, left 25, from(#ff9900), color-stop(4%, #ffcc00), to(#ff9900));
  background: -moz-linear-gradient(top, #ff9900, #ffcc00 1px, #ff9900 25px);
  color: #fff; }

